<?php
namespace view;
class Users
{
  public static function points_history( $user )
  {
    $tpl = new \Tpl;
    $tpl -> user = $user;
    return $tpl -> render( 'users/points-history' );
  }
  
  public static function settings( $user, $cron_data = [] )
  {
    $tpl = new \Tpl;
    $tpl -> user = $user;
    $tpl -> cron_data = $cron_data;
    return $tpl -> render( 'users/settings' );
  }
}
